media/*: removed 'cygwin' from requires:
authoryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Mon, 29 Jun 2009 21:39:09 +0000 (21:39 +0000)
committeryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Mon, 29 Jun 2009 21:39:09 +0000 (21:39 +0000)
git-svn-id: https://cygwin-ports.svn.sourceforge.net/svnroot/cygwin-ports/ports/trunk@6922 e127d73d-b18e-4ae1-a744-a22e6a3ccd30

setup.hint

index 342b58fda675294714becea5a4ad5f62f11c6d0f..74452a9f6a324afe982cf455746cfd3e8cff2c08 100644 (file)
@@ -1,5 +1,5 @@
 category: Audio
-requires: cygwin libgcc1 libstdc++6
+requires: libgcc1 libstdc++6
 sdesc: "Audio processor plugin framework"
 ldesc: "The Linux Audio Developer's Simple Plugin API (LADSPA) attempts 
 to give programmers the ability to write simple `plugin' audio 
This page took 0.025076 seconds and 5 git commands to generate.